:root {
    --color-p: #000000;
    --color-p-hover: #000000;
    --color-title: #078898;
    --color-title-hover: #078898;
    --color-1: #15BF98;
    --color-1-hover: #078898;

    --color-2: #078898;
    --color-2-hover: #078898;

    --color-3: #078898;
    --color-3-hover: #078898;
    --color-4: #fff;
    --color-4-hover: #fff;

    --bg-color-1: #15BF98;
    --bg-color-2: #078898;
    --bg-color-3: #fff;
    --bg-color-4: #fff;

    --bg-color-1-hover: #078898;
    --bg-color-2-hover: #fff;
    --bg-color-3-hover: #fff;


    --border-color-1: #15BF98;
    --border-color-2: #15BF98;
    --border-color-3: #1c1f26;
    --border-color-4: #078898;
    --border-color-1-hover: #078898;
    --border-color-2-hover: #078898;

    --mt-gradient: linear-gradient(90deg, #15BF98, #078898);
    --mt-gradient-1: radial-gradient(at 4% 80%, hsl(165.91deg 100% 45.1%) 0px, transparent 50%), radial-gradient(at 1% 34%, hsl(165.91deg 100% 45.1%) 0px, transparent 50%), radial-gradient(at 97% 70%, hsl(220.62deg 100% 63.78%) 0px, transparent 50%), radial-gradient(at 93% 85%, hsla(238, 85%, 73%, 1) 0px, transparent 50%);
}

.btn-gradient {
    background: var(--mt-gradient);
    margin-bottom: 0px;
    border: 0px;
    padding: 10px 20px;
}

body {
    color: var(--color-p);
    font-size: 15px;
}

p {
    font-size: 14px;
}

button i,
.button i {
    top: unset;
}

.order-1 {
    order: 1;
}

.order-2 {
    order: 2;
}

.order-3 {
    order: 3;
}

.order-4 {
    order: 4;
}

h3,
h4,
h5,
h6,
h3 *,
h4 *,
h5 *,
h6 * {
    font-size: 20px;
}

.text-title-db-top-1 * {
    color: var(--color-title);
    font-weight: 600;
    margin-bottom: 0px;
}

.text-title-db-1 * {
    color: var(--color-title);
    font-weight: 600;
    line-height: 1em;
    font-size: 25px;
    line-height: 1.3;
}

@media only screen and (max-width: 1200px) {

    h1,
    h2,
    h3,
    h4,
    h5,
    h6,
    h1 *,
    h2 *,
    h3 *,
    h4 *,
    h5 *,
    h6 * {
        font-size: 20px;
    }

    .text-title-db-top-1 {
        font-size: 55px !important;
    }

    .text-title-db-top-1 * {
        font-size: 55px !important;
    }


    .text-title-db-1 {
        font-size: 40px !important;
    }

    .text-title-db-1 * {
        font-size: 40px !important;
    }

}

@media only screen and (max-width: 700px) {

    h1,
    h2,
    h3,
    h4,
    h5,
    h6,
    h1 *,
    h2 *,
    h3 *,
    h4 *,
    h5 *,
    h6 * {
        font-size: 18px;
    }


    .text-title-db-top-1 {
        font-size: 40px !important;
        font-weight: 600;
    }

    .text-title-db-top-1 * {
        font-size: 40px !important;
        font-weight: 600;
    }

    .text-title-db-1 {
        font-size: 28px !important;
    }

    .text-title-db-1 * {
        font-size: 20px !important;
        line-height: 1.5;
    }

}

/* new css */

.kenburns-bottom {
    overflow: hidden;
}

.kenburns-bottom .section-bg {
    -webkit-animation: kenburns-bottom 10s ease-in-out infinite;
    animation: kenburns-bottom 10s ease-in-out infinite;
}

@-webkit-keyframes kenburns-bottom {
    0% {
        -webkit-transform: scale(1) translateY(0);
        transform: scale(1) translateY(0);
        -webkit-transform-origin: 50% 84%;
        transform-origin: 50% 84%;
    }

    50% {
        -webkit-transform: scale(1.5) translateY(15px);
        transform: scale(1.5) translateY(15px);
        -webkit-transform-origin: bottom;
        transform-origin: bottom;
    }

    100% {
        -webkit-transform: scale(1) translateY(0);
        transform: scale(1) translateY(0);
        -webkit-transform-origin: 50% 84%;
        transform-origin: 50% 84%;
    }
}

@keyframes kenburns-bottom {
    0% {
        -webkit-transform: scale(1) translateY(0);
        transform: scale(1) translateY(0);
        -webkit-transform-origin: 50% 84%;
        transform-origin: 50% 84%;
    }

    50% {
        -webkit-transform: scale(1.25) translateY(15px);
        transform: scale(1.25) translateY(15px);
        -webkit-transform-origin: bottom;
        transform-origin: bottom;
    }

    100% {
        -webkit-transform: scale(1) translateY(0);
        transform: scale(1) translateY(0);
        -webkit-transform-origin: 50% 84%;
        transform-origin: 50% 84%;
    }
}

.r-chia-chung>.col>.col-inner {
    display: flex;
    align-items: center;
}

.r-chia-chung {
    background: var(--bg-color-4);
}

.text-robot-1 {
    max-width: max-content;
    padding: 6px 12px 6px 12px;
    border-style: none;
    border-width: 1px 1px 1px 1px;
    border-color: var(--color-title);
    margin-bottom: 20px;
    padding-left: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    margin-bottom: 10px;
}

.text-robot-1 * {
    margin-bottom: 0px;
    color: var(--color-title);
    font-size: 13px;
}

.text-xoay-1 {
    position: relative;
    width: 110px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    font-size: 32px;
    font-weight: bold;
    height: 110px;
    padding-left: 19px;
    justify-content: center;
    text-align: center;
}

.progress-ring {
    position: absolute;
    top: 0;
    left: 0;
    transform: rotate(-90deg);
}

.progress-ring__circle {
    transition: stroke-dashoffset 1.5s ease;
    transform: rotate(0deg);
    transform-origin: 50% 50%;
}

.bg-ring {
    stroke: var(--color-2);
    opacity: 1;
    stroke-width: 4px;
}

.progress-ring__circle {
    stroke: var(--color-1);
    stroke-width: 4px;
}

.text-xoay-1 p {
    position: relative;
    z-index: 1;
    margin: 0;
    left: 8px;
}

.text-xoay-1 * {
    font-size: 28px;
    font-weight: 700;
    color: var(--color-2);
}

.r-chia-chung>.col {
    padding-bottom: 0px;
}

.r-chia-chung .text-sub {
    padding-left: 46px;
}

.r-chia-chung .text-sub * {
    font-size: 18px;
    margin-bottom: 0px;
}

.r-chia-chung .text-sub p {
    font-size: 13px;
    margin-bottom: 0px;
}

.text-play-truot {
    width: 100%;
    position: relative;
    padding-bottom: 28px;
}

.text-play-truot p {
    text-align: right;
    margin-bottom: 6px;
    font-size: 16px;
    font-weight: bold;
    position: relative;
    z-index: 2;
}

.progress-container {
    background: #939393;
    height: auto;
    width: 100%;
}

.progress-bar {
    background: var(--bg-color-3);
    height: 6px;
    width: 0%;
    transition: width 1.5s ease-out;
    position: relative;
}

.progress-bar p {
    left: auto !important;
    position: absolute;
    right: -25px;
    margin: 0px;
    top: -21px !important;
    font-weight: 400;
}

/* -------------end chung khối v3----------- */
.section-home-1 .row-2 {
    z-index: 3;
}

.section-home-1 .row-3 {
    position: relative;
    left: 47px;
}

.section-home-1 .row-2 .col {
    max-width: 438px;
    padding-right: 0px;
    position: relative;
}

.section-home-1 .row-2 .col .t-1 * {
    margin-bottom: 45px;
}

.button {
    display: inline-flex;
    align-items: center;
    justify-content: center;
}

.header-button .button * {
    color: #fff !important;
}

.r-button-db-1>.col>.col-inner {
    display: flex;
    gap: 13px;
    flex-wrap: nowrap;
}

.stars {
    position: relative;
    display: inline-block;
    font-size: 22px;
    /* kích thước sao */
    color: lightgray;
    /* màu sao rỗng */
}

.stars::before {
    content: "★★★★★";
    /* tạo sao đầy */
    position: absolute;
    left: 0;
    top: 0;
    width: 90%;
    /* 4.5 sao = 90% */
    overflow: hidden;
    color: var(--color-1);
    /* màu sao đầy */
}

.section-home-6 .row-2 .col-chung>.col-inner {
    padding-top: 250px;
}

.section-home-6 .row-2 .col-chung>.col-inner {
    padding-left: 29px;
    padding-right: 30px;
    padding-top: 250px;
    padding-bottom: 5px;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

.section-home-6 .img-bg {
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 0;
    opacity: 0.8;
}

.section-home-6 .row-2 .col-item-1>.col-inner {
    /* background-image: url(https://newsuper.superhub.vn/wp-content/uploads/sites/1155/2025/08/image_14.jpg); */
}

.section-home-6 .row-2 .col-item-2>.col-inner {
    /* background-image: url(https://newsuper.superhub.vn/wp-content/uploads/sites/1155/2025/08/image_13.jpg); */
}

.section-home-6 .row-2 .col-item-3>.col-inner {
    /* background-image: url(https://newsuper.superhub.vn/wp-content/uploads/sites/1155/2025/08/image_12.jpg); */
}

.section-home-6 .row-2 .col-item-4>.col-inner {
    /* background-image: url(https://newsuper.superhub.vn/wp-content/uploads/sites/1155/2025/08/image_15.jpg); */
}

.section-home-6 .row-2 .col-chung>.col-inner:before {
    content: "";
    background-color: transparent;
    --background-overlay: '';
    background-image: linear-gradient(119deg, #050d11a6 35%, #04000bb8 70%);
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
}

.section-home-6 .row-2 .col-item-1>.col-inner:before {
    background-image: linear-gradient(274deg, #08090ab8 35%, #04000b82 60%);
}


.section-home-6 .row-2 .col-chung .t-1 * {
    color: var(--color-1);
    position: relative;
    z-index: 2;
    font-size: 13px;
    margin-bottom: 17px;
    color: #Fff;
}

.section-home-6 .row-2 .col-chung .t-2 * {
    position: relative;
    z-index: 2;
    line-height: 1.3;
    color: #078898;
}



.div-form-input .div-btn:hover svg {
    background: var(--bg-color-2);
    fill: var(--color-2);
}

.div-form-input svg {
    width: 85px;
    padding: 13px 28px 13px 28px;
    background: var(--bg-color-1);
    height: 47px;
}



.div-form-input .div-btn {
    position: absolute;
    right: 4px;
    top: 4px;
    width: max-content;
}

.div-form-input {
    position: relative;
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    border-color: #FFFFFF26 !important;
    height: 58px;
}

.div-form-input .div-btn span {
    position: absolute;
}

.div-form-input .div-btn .btn-send {
    margin: 0px;
    position: absolute;
    z-index: 2;
    right: 0px;
    opacity: 0 !important;
}

.div-form-input input::placeholder {
    color: #ffffff6e !important;
}

.div-form-input input {
    color: #ffffff99 !important;
    height: 45px !important;
    margin-bottom: 0px !important;
    background: none !important;
    border: none !important;
    outline: none !important;
    box-shadow: none !important;
    padding-top: 14px;
    padding-left: 20px;
    font-size: 15px;
}







/* ---------home 1--------- */
.section-home-1 .img-robot {
    width: 500px !important;
    position: relative;
    z-index: 2;
    margin-top: -253px;
    left: -43px;
}

.r-chia-chung-1 {
    position: relative;
    left: 0px;
}

.r-chia-chung-2 {
    position: relative;
    top: -112px;
    left: -10px;
    padding-left: 24px !important;
}

.r-chia-chung-3 {
    position: relative;
    top: -80px;
    left: 40px;
    padding-left: 31px !important;
}

.r-chia-chung-2 .text-sub p,
.r-chia-chung-3 .text-sub p {
    max-width: 100%;
}

.section-home-2 .btn-db-1 {
    margin-top: 44px;
}

.r-chung>.col>.col-inner {
    background: rgb(248, 249, 252);
    padding: 24px;
}

.section-home-3 .row-1 .r-1>.col>.col-inner {
    display: flex;
    justify-content: space-between;
}

.section-home-3 .row-1 .r-1>.col>.col-inner .img {
    width: 141px !important;
}

.section-home-3 .row-1 .r-1>.col>.col-inner .img-4 {
    width: 116px !important;
}

.section-home-3 .col-item-2 {
    padding-left: 44px;
    padding-right: 0px;
}

.section-home-3 .col-item-2 .col {
    padding-bottom: 0px;
}

.section-home-3 .row-1>.col {
    padding-bottom: 0px;
    display: flex;
    align-items: center;
}

.section-home-3 .row-1 {
    border-top: 1px solid var(--border-color-3);
    border-bottom: 1px solid var(--border-color-3);
    padding-top: 25px;
    padding-bottom: 19px;
    margin-bottom: 39px;
}

.section-home-4 .img-rb-1 {
    position: relative;
    z-index: 2;
}

.section-home-4 .img-rb-2 {
    position: absolute;
    top: 0px;
    z-index: 1;
    top: 45%;
    /* transform: translateX(10px); */
    opacity: 0.3;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
}

.section-home-4 .t-2 * {
    padding-bottom: 0px;
    padding-top: 0px;
}

.section-home-4 .t-3 * {
    padding-bottom: 25px;
}

.section-home-4 .icon-box {
    margin-bottom: 34px;
}

.section-home-4 .icon-box-img {
    background: #f4f7ff1a;
    width: 72px !important;
    height: 90px;
}

.section-home-4 .icon-box-img img {
    position: relative;
    left: -20px;
}

.section-home-4 .icon-box-img img {
    width: 84px !important;
    max-width: none;
    position: relative;
    top: 2px;
}

.section-home-4 .icon-box .t-i-1 * {
    font-size: 17px;
    padding-bottom: 11px;
}

.section-home-4 .icon-box .icon-box-text {
    padding-left: 25px;
}

.section-home-4 .t-g-1 * {
    font-size: 35px;
    font-weight: 600;
    font-family: "Oxanium", sans-serif !important;
    margin-bottom: 0px;
}

.section-home-4 .t-g-1 {
    margin-bottom: -5px;
}

.section-home-4 .t-g-2 * {
    margin-top: -3px;
}

.section-home-4 .c-i-2>.col-inner {
    padding: 30px;
    border: 4px solid #66FCF12E;
}

.section-home-4 .t-g-3 * {
    margin-bottom: 0px;
}

.section-home-4 .icon-box.icb-1 {
    padding-top: 35px;
}

.section-home-5 .text-2 * {
    padding-top: 10px;
}

.section-home-5 .btn-db-1 {
    margin-top: 30px;
}

.section-home-5 .img-rb-1 {
    position: relative;
    z-index: 2;
}

.section-home-5 .img-rb-2 {
    position: absolute;
    top: -10px;
    width: 100% !important;
}


.section-home-5 .t-t * {
    font-size: 17px;
}

.text-play-truot * {
    color: #04000B !important;
}

.text-play-truot p {
    background: var(--bg-color-1);
    font-size: 13px;
    border-radius: 4.32px;
    text-align: center;
    padding: 0 11px;
    position: relative;
    border-bottom-right-radius: 0;
}

.text-play-truot p:after {
    content: "";
    position: absolute;
    bottom: 0px;
    right: 0;
    bottom: -8px;
    border-top: solid var(--border-color-1);
    border-right: solid var(--border-color-1);
    border-left: solid transparent;
    border-bottom: solid transparent;
    border-width: 4px;
}

.r-sao-1>.col>.col-inner {
    display: flex;
    gap: 20px;
    align-items: center;
    gap: 9px;
}

.r-sao-1 .t-sub-sao * {
    margin-bottom: 0px;
    font-size: 13px;
}

.r-sao-2>.col>.col-inner {
    display: flex;
    flex-wrap: nowrap;
}

.r-sao-2>.col>.col-inner .img-avt {
    border-radius: 50%;
    overflow: hidden;
    width: 54px !important;
    height: 54px;
}

.section-home-6 .text-top-2 {}

.section-home-6 .text-top-2 * {}

.section-home-6 .text-top-3 * {
    max-width: 550px;
    text-align: center;
    margin: 0px auto;
    margin-bottom: 21px;
}

.section-home-6 .row-2 .col-chung .btn-e {
    position: absolute;
    right: 21px;
    top: 20px;
    border: 1px solid var(--border-color-4) !important;
    width: 42px;
    height: 42px;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0px;
    padding-right: 9px;
    padding-top: 4px;
    transition: all 0.3s;
    z-index: 2;
}

.section-home-6 .row-2 .col-chung .btn-e:hover {
    background: var(--border-color-1-hover) !important;
    top: 15px;
    right: 15px;

}

.section-home-6 .col-item-5 {
    background: var(--bg-color-4);
    padding-left: 50px;
    padding-bottom: 0px;
}

.section-home-6 .col-item-5 .t-r-r-1 {}

.section-home-6 .col-item-5 .t-r-r-1 * {
    font-size: 32px;
    /* padding-top: 43px; */
    color: var(--color-title);
    line-height: 1.4;
}

.section-home-6 .col-item-5 .c-r-1 {
    display: flex;
    align-items: center;
    padding-bottom: 0px;
}

.section-home-6 .col-item-5 .t-r-r-2 * {
    padding-top: 8px;
    padding-bottom: 21px;
}

.section-home-6 .col-item-5 .img-rb-2 {
    position: relative;
    top: 0px;
}

.section-home-6 .col-item-5 .btn-db-1 {
    margin-bottom: 0px;
}

.section-home-6 .col-item-5 .col {
    padding-bottom: 0px;
}

.section-home-7 .btn-db-1 {
    display: inline-block;
    padding-top: 4px;
    padding-bottom: 2px;
}

.section-home-7 .icb-chung {
    margin-bottom: 35px;
    padding: 20px;
    align-items: center;
    background-color: #fff;
    width: 80%;
}

.section-home-7 .icb-chung .icon-box-img {
    width: 77px !important;
    height: 90px;
    background: #f4f7ff1c;
}

.section-home-7 .icb-chung .icon-box-img img {
    max-width: none;
    width: 90px;
}

.section-home-7 .icb-chung .t-1 * {
    margin-bottom: 9px;
}

.section-home-7 .icb-2 {
    position: relative;
    left: 37px;
}

.section-home-7 .col-item-2 .r-1 {
    background: var(--bg-color-4);
    padding: 36px 24px;
    max-width: 350px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: -109px;
}

.section-home-7 {}

.section-home-7 .col {
    padding-bottom: 0px;
}

.section-home-7 .col-item-2 .r-1 .t-r-2 * {
    line-height: 1.3;
    padding: 0px !important;
    font-size: 14px;
    font-weight: 600;
}


.section-home-7 .col-item-2 .r-1 .col {
    padding: 0px;
}

.section-home-7 .col-item-2 .video-button-wrapper {
    position: absolute;
    z-index: 2;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
    background: var(--bg-color-1);
    width: 80px;
    height: 80px;
    border-radius: 99px;
    margin: 0px !important;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: transform 0.3s ease-in-out;
}

.section-home-7 .col-item-2 .video-button-wrapper::before {
    content: "";
    position: absolute;
    inset: -10px;
    /* tạo khoảng glowing ra ngoài */
    border-radius: 50%;
    background: radial-gradient(circle, #078898, transparent 70%);
    animation: pulseGlow 2s infinite;
    z-index: -1;
}


.section-home-7 .col-item-2 .video-button-wrapper a:hover {
    background: var(--bg-color-1-hover);
}

.section-home-7 .col-item-2 .video-button-wrapper:hover {
    background: var(--bg-color-1-hover);

}

.section-home-7 .col-item-2 .video-button-wrapper:hover * {
    background: var(--bg-color-1-hover) !important;
    color: #fff !important;
}

.section-home-7 .col-item-2 {
    padding-left: 72px;
}

.section-home-7 .col-item-2 .img-bg {
    margin-bottom: 0px !important;
    border-style: solid;
    border-width: 5px 5px 5px 5px;
    border-color: #67C5FC75;
}


.section-home-7 .col-item-2 .video-button-wrapper * {
    border: none !important;
    background: none !important;
    outline: none !important;
    margin: 0px;
    color: var(--color-4);
    box-shadow: none !important;
    transition: all 0s;
}

.section-home-7 .col-item-2 .r-1 .t-r-2 li:before {
    content: "\f058";
    /* Đây là mã của fa-check */
    font-family: "Font Awesome 6 Free";
    /* Với FA 6+ */
    font-weight: 900;
    /* Solid icon dùng weight 900 */
    position: absolute;
    left: -20px;
    top: 50%;
    transform: translateY(-50%);
    font-size: 20px;
    color: #3e8997;
    /* Xanh lam giống icon gốc */
}

.section-home-7 .col-item-2 .r-1 .t-r-2 li {
    list-style: none;
    position: relative;
    padding-left: 12px !important;
}

.section-home-8 .icb-chung {
    position: absolute;
    z-index: 3;
    background: var(--bg-color-4);
    padding-top: 25px;
    padding-bottom: 25px;
    padding-left: 30px;
    padding-right: 30px;
    box-shadow: 0 8px 20px rgba(0, 0, 0, 0.15);
}

.section-home-8 .icb-1 {
    left: 0px;
    top: 30%;
}

.section-home-8 .icb-2 {
    right: 0px;
    top: 27%;
}

.section-home-8 .icb-3 {
    bottom: -26%;
    left: 39%;
    /* transform: translateX(-50%); */
}

.section-home-8 .img-rb-1 {
    position: relative;
    z-index: 2;
    width: 82% !important;
    left: 10%;
    top: 126px;
}

.section-home-8 .img-rb-2 {
    position: absolute;
    top: 17%;
    width: 100% !important;
}

.section-home-8 .icb-chung .icon-box-img {
    width: 55px !important;
    margin-bottom: 3px;
}

.section-home-8 .icb-chung .t-1 * {
    color: var(--color-2);
    font-size: 35px;
    font-weight: 600;
}

.section-home-8 .icb-chung .t-2 * {
    font-size: 13px;
}

.section-home-8 .col {
    padding-bottom: 0px;
}

.section-home-8 {
    padding-bottom: 150px !important;
}

.accordion-title {
    background: var(--bg-color-4);
    margin-bottom: 19px;
    border: none;
    font-size: 14px;
    padding: 20px;
    opacity: 1 !important;
}

.accordion-title * {
    font-size: 14px;
    font-weight: 600;
}



.accordion .toggle {
    right: 0px;
    left: auto;
    top: 8px;
    bottom: auto;
    opacity: 1 !important;
}

.accordion .toggle * {
    color: var(--bg-color-2);
    opacity: 1;
    top: 0px;
}

.accordion-title.active {
    background: none !important;
}

.accordion-title.active * {
    font-weight: bold;
    color: var(--color-title);
}


.section-home-9 .text-2 * {
    padding-top: 0px;
}

.section-home-9 .text-3 * {
    max-width: 560px;
    margin: 0px auto;
    margin-bottom: 30px;
}

.section-home-9 .post-title {
    font-size: 20px;
    padding-bottom: 12px;
    padding-top: 0px;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    height: 57px;
}

.section-home-9 .post-meta {
    font-size: 12px;
}

.section-home-9 .box-blog-post .is-divider {
    visibility: hidden;
}


.section-home-10 .text-2 {
    padding-top: 14px;
}

.section-home-10 .text-2 * {
    margin-bottom: 0px;
}

.section-home-10 .col-item-2 .t-1 {
    padding-bottom: 18px;
}

.section-home-1 {
    padding-top: 150px !important;
    background-color: transparent;
    background-image: linear-gradient(180deg, #67C5FC14 0%, #04000B61 100%);
}

.section-home-1 .img-luoi {
    position: absolute;
    bottom: 0px;
    width: 100% !important;
    max-width: 1185px;
    left: 50%;
    transform: translateX(-50%);
    opacity: 0.2;
}

.section-home-1 .img-tron {
    position: absolute;
    right: -7%;
    top: -27%;
    opacity: 0.2;
}

.section-home-1 .row-1,
.section-home-1 .row-2,
.section-home-1 .row-3 {
    position: relative;
    z-index: 2;
}

.section-home-5 .bg {
    opacity: 0.1;
}

.section-home-8 .bg {
    opacity: 0.09;
}

.section-home-10 .bg {
    opacity: 0.1;
}





@media only screen and (max-width: 1200px) {
    .section-home-1 {
        padding-top: 100px !important;
    }

    .section-home-1 .row-2 .col {
        max-width: 100%;
    }

    .section-home-1 .img-robot {
        width: 100% !important;
        margin-top: 0px;
        position: relative;
        top: 0px;
        left: -15px;
    }



    .r-chia-chung-1 {
        max-width: 57%;
        left: 31%;
    }

    .r-chia-chung-2 {
        top: 0px;
        padding-left: 0px !important;
        width: 110% !important;
        left: -14%;
    }

    .r-chia-chung-3 {
        top: 0px;
        left: 0px;
    }

    .r-chia-chung .text-sub * {
        font-size: 20px !important;
    }

    .r-chia-chung-3 {
        padding-left: 0px !important;
        left: -5%;
    }

    .r-chia-chung .text-sub p {
        max-width: 100%;
    }

    .r-chia-chung .text-sub {
        padding-left: 48px;
    }

    .center-db>.col-inner {
        display: flex;
        flex-direction: column;
        align-items: center;
        text-align: center;
    }

    .section-home-4 .img-rb-1 {
        width: 50% !important;
    }

    .section-home-4 .img-rb-2 {
        width: 50% !important;
    }

    .section-home-7 .col-item-2 .img-bg {
        width: 60% !important;
    }

    .section-home-7 .col-item-2 .r-1 {
        left: -1px;
    }

    .section-home-8 .img-rb-1 {
        width: 60% !important;
        left: 1%;
        top: 100px;
    }

    .section-home-8 .img-rb-2 {
        width: 60% !important;
    }

    .section-home-8 .icb-1 {
        padding: 10px 18px;
    }

    .section-home-8 .icb-1 {
        left: 9%;
    }

    .section-home-2 .row-1 .col-item-1 {
        max-width: 80%;
        margin: 0px auto;
    }

    .section-home-4 .r-1 {
        max-width: 98%;
        margin: 0px auto !important;
    }

    .section-home-5 .col-item-1 {
        max-width: 80%;
        margin: 0px auto;
        margin-bottom: 24px;
    }

    .section-home-7 .row-1 {
        max-width: 90%;
        margin-bottom: 35px;
    }

    .section-home-7 .row-2 {
        max-width: 100%;
        margin: 0px auto;
        position: relative;
        /* left: 10%; */
    }

    .section-home-7 .col-item-2 {
        padding-left: 0px;
    }

    .section-home-10 .row-1 {
        max-width: 90%;
    }

    .section-home-8 .row-1 {
        max-width: 95%;
    }

    .section-home-1 .row-3 {
        left: 0px;
    }

}

@media only screen and (max-width: 1200px) and (min-width: 700px) {
    .col-full {
        max-width: 100%;
        flex-basis: 100%;
    }

    .col-50pt {
        max-width: 50%;
        flex-basis: 50%;
    }
}


@media only screen and (max-width: 700px) {
    .center-db-mb>.col-inner {
        display: flex;
        flex-direction: column;
        align-items: center;
        text-align: center;
    }

    .r-chia-chung-1 {
        max-width: 1170px;
        left: 0px;
        margin-bottom: 0px;
    }

    .r-chia-chung .text-sub p {
        font-size: 14px !important;
    }

    .section-home-1 .img-robot {
        width: 80% !important;
        margin: 0px auto;
        left: 2%;
    }

    .r-chia-chung-2 {
        width: 100% !important;
        left: 0px;
    }

    .r-chia-chung-3 {
        left: 0px;
        width: auto !important;
    }

    .section-home-1 .row-3 {
        max-width: 85%;
    }

    .r-chia-chung>.col>.col-inner {
        display: flex;
        flex-direction: column;
        align-items: center;
        text-align: center;
    }

    .text-xoay-1 p {
        position: relative;
        left: -9px;
    }

    .r-chia-chung .text-sub {
        padding-left: 0px;
    }

    .section-home-3 .text-1 {
        padding-bottom: 24px;
    }

    .section-home-4 .img-rb-1 {
        width: 70% !important;
    }

    .section-home-4 .img-rb-2 {
        width: 80% !important;
    }

    .section-home-5 .r-sao-1 {
        max-width: 90% !important;
        margin: 0px auto !important;
    }

    .section-home-5 .r-sao-2 {
        max-width: 90% !important;
        margin: 0px auto !important;
    }

    .section-home-7 .icb-1,
    .section-home-7 .icb-3 {
        left: 0px;
    }

    .section-home-7 .icb-2 {
        left: 0px;
    }

    .section-home-7 .icb-chung {
        width: 91%;
    }

    .section-home-7 .col-item-2 .img-bg {
        width: 100% !important;
        position: relative;
        margin-top: 266px;
    }

    .section-home-7 .col-item-2 .r-1 {
        top: 11px;
        max-width: unset;
        width: 101%;
        left: 54%;
        transform: none;
        transform: translateX(-50%);
        padding: 21px 49px;
        text-align: left;
    }

    .section-home-7 .col-item-2 .video-button-wrapper {
        top: auto;
        bottom: 0px;
    }

    .section-home-7 .col-item-2 .r-1 .t-r-1 * {
        margin-bottom: 17px;
    }

    .section-home-7 .col-item-2 {
        position: relative;
        padding-left: 19px;
    }

    .section-home-1 .row-2 .col {
        padding: 5px;
    }

    .section-home-8 .icb-1 {
        position: unset;
        margin-top: 38px;
        margin-bottom: 41px;
    }

    .section-home-8 .icb-2 {
        position: unset;
        margin-bottom: 28px;
        margin-top: 200px;
    }

    .section-home-8 .icb-3 {
        position: unset;
        left: 0px;
        top: 253px;
        margin-bottom: 0px;
    }

    .section-home-8 .img-rb-1 {
        top: 22%;
        position: absolute;
        width: 71% !important;
        left: 14%;
    }

    .section-home-8 .img-rb-2 {
        width: 80% !important;
        top: 20%;
    }

    .section-home-8 .icb-chung {
        width: 76%;
    }

    .section-home-8 {
        padding-bottom: 80px !important;
    }

    .r-chia-chung {
        width: auto !important;
    }
}


.section-footer-1 .img-rb-1 {
    position: relative;
    z-index: 2;
}

.section-footer-1 .img-rb-2 {
    position: absolute;
    top: 0px;
    left: 23px;
}

.section-footer-1 .t-title * {
    color: var(--color-1);
    padding-bottom: 21px;
}

.section-footer-1 a:hover * {
    color: var(--color-1-hover);
}

.section-footer-1 .img-logo {
    padding-bottom: 18px;
}

.section-footer-1 .r-2 {
    border-top: 1px solid #ffffff29;
    padding-top: 24px;
}


#masthead li:hover>a {
    color: var(--color-3) !important;
}

#masthead .nav-left li a {
    font-size: 14px;
    font-weight: 600;
    color: var(--color-2) !important;
}

.header-button-1 * {
    color: var(--color-2);
    font-weight: 600;
    font-size: 14px;
}

#masthead .nav-left .current-menu-item a {
    color: var(--color-3) !important;
}

@media only screen and (max-width: 700px) {

    .off-canvas-right.dark .mfp-content,
    .off-canvas-left.dark .mfp-content {
        background: var(--bg-color-3);
    }

    div#main-menu * {
        color: var(--color-4);
    }

    .current-menu-item a {
        color: var(--color-2) !important;
        background: var(--bg-color-2);
    }
}

.icon-top * {
    font-size: 52px;
    height: 75px;
    position: relative;
    left: -4px;
}

.header-button-1 .button {
    background: var(--mt-gradient);
    margin-bottom: 0px;
    border-radius: 0px !important;
    border: none !important;
}

.r-chia-chung .text-sub h3 {
    color: var(--color-title);
    padding-bottom: 2px;
}

.section-home-5 {
    padding-top: 113px !important;
}

.accordion-title {
    border: 1px solid var(--color-title);
    border-radius: 8px;
    padding: 12px 16px;
    margin: 10px 0;
    cursor: pointer;
}

.section-home-6 .text-top-2 {
    padding-bottom: 14px;
    padding-top: 3px;
}








/* ---------- hiệu ứng chạy-------- */

.lines {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    height: 100%;
    margin: auto;
    width: 90vw;
    z-index: 0;
}

.lines .line {
    position: absolute;
    width: 1px;
    height: 100%;
    top: 0;
    left: 50%;
    background: rgba(255, 255, 255, 0.1);
    overflow: hidden;
}

.lines .line::after {
    content: "";
    display: block;
    position: absolute;
    height: 15vh;
    width: 100%;
    top: -50%;
    left: 0;

    background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, white 75%, white 100%);
    -webkit-animation: run 7s 0s infinite;
    animation: run 7s 0s infinite;
    -webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
    -webkit-animation-timing-function: cubic-bezier(0.4, 0.26, 0, 0.97);
    animation-timing-function: cubic-bezier(0.4, 0.26, 0, 0.97);
}

.lines .line:nth-child(1) {
    margin-left: -25%;
}

.lines .line:nth-child(1)::after {
    -webkit-animation-delay: 2s;
    animation-delay: 2s;
}

.lines .line:nth-child(3) {
    margin-left: 25%;
}

.lines .line:nth-child(3)::after {
    -webkit-animation-delay: 2.5s;
    animation-delay: 2.5s;
}

@keyframes run {
    0% {
        top: -50%;
    }

    100% {
        top: 110%;
    }
}

/* --------end hiệu ứng chạy---- */

/* ------------hiá»‡u á»©ng thu hÃºt---------------- */

@keyframes pulse {
    0% {
        -webkit-transform: scale(1);
        -ms-transform: scale(1);
        transform: scale(1);
    }

    50% {
        -webkit-transform: scale(1.1);
        -ms-transform: scale(1.1);
        transform: scale(1.1);
    }

    100% {
        -webkit-transform: scale(1);
        -ms-transform: scale(1);
        transform: scale(1);
    }
}

@keyframes effect {
    0% {
        opacity: 1;
        transform: translateY(0);
    }

    100% {
        opacity: 0;
        transform: scaleX(1.4) scaleY(1.6);
    }
}



.header-button-1,
.btn-animated {
    position: relative;
    animation: pulse 1.2s infinite;

}

.header-button-1::after,
.btn-animated::after {
    content: "";
    display: none;
    height: 100%;
    width: 100%;
    /* border-radius: 100px; */
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    transition: all .4s;
    /*animation: effect 1.2s infinite;*/
    background-color: #2e65e1;
}

.btn-animated:hover::after {
    transform: scaleX(1.4) scaleY(1.6);
    opacity: 0;
}

.header-button-1:hover::after {
    transform: scaleX(1.4) scaleY(1.6);
    opacity: 0;
}

/* ------------end hiá»‡u á»©ng thu hÃºt---------------- */
#footer .bg_gradient>.col-inner {
    background: var(--mt-gradient);
}

#footer .social-icons .button.icon:not(.is-outline) {
    background: var(--mt-gradient) !important;
}

@media only screen and (max-width: 700px) {
    .section-home-6 .text-top-2 * {
        line-height: 1.2;
        font-size: 21px !important;
    }

    .section-home-6 .col-item-5 .img-rb-2 {
        top: 34px;
    }

    .section-home-6 .col-item-5 {
        padding-left: 23px;
    }

    .section-home-6 .col-item-5 .t-r-r-1 * {
        font-size: 20px;
    }

    .section-home-2 .row-1 .col-item-1 {
        max-width: 97%;
    }

    .section-home-4 .icon-box.icb-1 {
        padding-top: 0px;
    }

    .section-home-4 .icon-box-img {
        width: 43px !important;
    }

    .section-home-4 .icon-box-img img {
        width: 69px !important;
    }

    .section-home-3 .row-1>.col {
        padding-left: 0px;
    }

    .section-home-3 .row-1 .r-1>.col>.col-inner {
        flex-wrap: wrap;
    }
}

/* Keyframes cho ánh sáng */
@keyframes pulseGlow {
    0% {
        transform: scale(0.9);
        opacity: 0.7;
    }

    50% {
        transform: scale(1.2);
        opacity: 1;
    }

    100% {
        transform: scale(0.9);
        opacity: 0.7;
    }
}

/* ------bo sung css------ */
.custom-slider .flickity-slider .row {
    opacity: 1;
    margin-right: 1.5%;
}

.btn-e {
    position: absolute;
    right: 15px;
    top: 15px;
    border: 1px solid var(--border-color-4) !important;
    width: 42px;
    height: 42px;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0px;
    padding-right: 9px;
    padding-top: 4px;
    transition: all 0.3s;
    z-index: 2;
}



.section-home-6 .box-link-web>.col>.col-inner {
    /* box-shadow: 0 8px 20px rgba(0, 0, 0, 0.15); */
}

.section-home-6 .box-text-inner {
    text-align: left;
    padding-left: 13px;
}

.section-home-6 .box-text-inner .text-des * {
    color: var(--color-title);
}

.section-home-6 svg.flickity-button-icon {
    color: var(--color-title);
}

.section-home-6 .flickity-page-dots .dot {
    border-color: #77abb6;
}

.section-home-6 .box-link-web .image-cover {
    padding-top: 228px !important;
}

.section-home-6 .box-link-web .box-text {
    height: 112px;
}

.post-item .box-blog-post {
    background: #f8f9fc !important;
}

.post-item .box-blog-post .box-text-inner {
    max-width: 90%;
    margin: 0px auto;
}
